.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.383769,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.383769,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.383769,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.385307,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.385307,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.385307,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.741024px;}
.ls1f{letter-spacing:-0.446208px;}
.ls5{letter-spacing:-0.192000px;}
.ls6{letter-spacing:-0.177600px;}
.ls7{letter-spacing:-0.151392px;}
.ls9{letter-spacing:-0.096000px;}
.ls37{letter-spacing:-0.075600px;}
.ls42{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.068400px;}
.ls48{letter-spacing:-0.055776px;}
.ls3c{letter-spacing:-0.052704px;}
.ls2{letter-spacing:-0.048000px;}
.ls47{letter-spacing:-0.047808px;}
.ls36{letter-spacing:-0.043824px;}
.ls1d{letter-spacing:-0.039840px;}
.ls1e{letter-spacing:-0.035856px;}
.ls33{letter-spacing:-0.031872px;}
.ls3e{letter-spacing:-0.027888px;}
.ls3{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.023904px;}
.ls23{letter-spacing:-0.019920px;}
.ls46{letter-spacing:-0.019152px;}
.ls3b{letter-spacing:-0.015936px;}
.ls4{letter-spacing:-0.014400px;}
.ls8{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.003192px;}
.lsa{letter-spacing:0.005592px;}
.ls45{letter-spacing:0.006384px;}
.ls49{letter-spacing:0.007968px;}
.ls39{letter-spacing:0.017568px;}
.ls1c{letter-spacing:0.019152px;}
.ls16{letter-spacing:0.021960px;}
.ls2e{letter-spacing:0.023904px;}
.ls32{letter-spacing:0.035112px;}
.ls15{letter-spacing:0.035136px;}
.ls38{letter-spacing:0.039144px;}
.ls40{letter-spacing:0.039840px;}
.ls24{letter-spacing:0.043824px;}
.ls44{letter-spacing:0.054264px;}
.ls22{letter-spacing:0.055776px;}
.ls28{letter-spacing:0.063744px;}
.ls13{letter-spacing:0.067728px;}
.ls41{letter-spacing:0.071712px;}
.ls19{letter-spacing:0.075696px;}
.lsb{letter-spacing:0.079056px;}
.ls3f{letter-spacing:0.079680px;}
.ls34{letter-spacing:0.087648px;}
.ls29{letter-spacing:0.095616px;}
.ls10{letter-spacing:0.096624px;}
.ls30{letter-spacing:0.099600px;}
.ls1b{letter-spacing:0.102144px;}
.lsc{letter-spacing:0.103584px;}
.lse{letter-spacing:0.107568px;}
.ls3a{letter-spacing:0.111552px;}
.ls14{letter-spacing:0.115536px;}
.ls21{letter-spacing:0.119520px;}
.lsf{letter-spacing:0.123504px;}
.lsd{letter-spacing:0.127488px;}
.ls20{letter-spacing:0.131472px;}
.ls11{letter-spacing:0.135456px;}
.ls2a{letter-spacing:0.139440px;}
.ls12{letter-spacing:0.143424px;}
.ls3d{letter-spacing:0.147408px;}
.ls26{letter-spacing:0.151392px;}
.ls1a{letter-spacing:0.155376px;}
.ls18{letter-spacing:0.159360px;}
.ls25{letter-spacing:0.163344px;}
.ls1{letter-spacing:0.167328px;}
.ls2b{letter-spacing:0.171312px;}
.ls35{letter-spacing:0.175296px;}
.ls2f{letter-spacing:0.179280px;}
.ls2c{letter-spacing:0.191232px;}
.ls43{letter-spacing:0.203184px;}
.ls27{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-4.485984px;}
.ws56{word-spacing:-4.023840px;}
.ws3c{word-spacing:-3.788784px;}
.ws5{word-spacing:-3.043776px;}
.ws4a{word-spacing:-2.800752px;}
.ws53{word-spacing:-2.569680px;}
.ws42{word-spacing:-2.079648px;}
.ws4{word-spacing:-1.820688px;}
.ws40{word-spacing:-1.677264px;}
.ws1b{word-spacing:-1.617504px;}
.ws3b{word-spacing:-1.613520px;}
.ws3d{word-spacing:-1.593600px;}
.ws22{word-spacing:-1.438224px;}
.ws43{word-spacing:-1.374480px;}
.ws30{word-spacing:-1.362528px;}
.ws29{word-spacing:-1.175280px;}
.ws4e{word-spacing:-1.135440px;}
.ws2c{word-spacing:-0.964128px;}
.ws3e{word-spacing:-0.868512px;}
.ws2e{word-spacing:-0.717120px;}
.ws45{word-spacing:-0.673296px;}
.ws24{word-spacing:-0.227088px;}
.ws31{word-spacing:-0.211152px;}
.ws23{word-spacing:-0.203184px;}
.ws1e{word-spacing:-0.199200px;}
.wsf{word-spacing:-0.195216px;}
.ws19{word-spacing:-0.191232px;}
.ws1f{word-spacing:-0.187248px;}
.ws3a{word-spacing:-0.183264px;}
.ws9{word-spacing:-0.179280px;}
.ws1c{word-spacing:-0.175296px;}
.ws8{word-spacing:-0.171312px;}
.ws14{word-spacing:-0.167328px;}
.ws2f{word-spacing:-0.163344px;}
.ws15{word-spacing:-0.159360px;}
.ws16{word-spacing:-0.155376px;}
.wsb{word-spacing:-0.151392px;}
.ws37{word-spacing:-0.147408px;}
.ws6{word-spacing:-0.143424px;}
.ws54{word-spacing:-0.139440px;}
.ws2a{word-spacing:-0.135456px;}
.ws21{word-spacing:-0.131472px;}
.ws2d{word-spacing:-0.123504px;}
.ws4d{word-spacing:-0.115536px;}
.ws4c{word-spacing:-0.107568px;}
.wsa{word-spacing:-0.103584px;}
.ws34{word-spacing:-0.100656px;}
.ws20{word-spacing:-0.099600px;}
.ws17{word-spacing:-0.091632px;}
.ws4f{word-spacing:-0.047880px;}
.ws7{word-spacing:-0.035136px;}
.ws3{word-spacing:-0.017568px;}
.ws11{word-spacing:-0.012768px;}
.ws38{word-spacing:-0.011952px;}
.ws41{word-spacing:-0.007968px;}
.ws52{word-spacing:-0.003984px;}
.ws1{word-spacing:0.000000px;}
.ws2b{word-spacing:0.003192px;}
.ws12{word-spacing:0.003984px;}
.ws44{word-spacing:0.007968px;}
.wsc{word-spacing:0.026352px;}
.ws18{word-spacing:0.035856px;}
.wsd{word-spacing:0.039528px;}
.ws35{word-spacing:0.043920px;}
.ws28{word-spacing:0.047808px;}
.ws2{word-spacing:0.050328px;}
.ws36{word-spacing:0.051792px;}
.ws3f{word-spacing:0.071712px;}
.ws39{word-spacing:0.114192px;}
.ws10{word-spacing:0.127488px;}
.ws0{word-spacing:0.140400px;}
.ws33{word-spacing:0.147600px;}
.ws1d{word-spacing:0.159360px;}
.ws48{word-spacing:0.163344px;}
.ws27{word-spacing:0.179280px;}
.ws55{word-spacing:0.195216px;}
.ws47{word-spacing:0.203184px;}
.ws1a{word-spacing:0.223104px;}
.wse{word-spacing:0.227088px;}
.ws49{word-spacing:0.231072px;}
.ws4b{word-spacing:0.235056px;}
.ws13{word-spacing:0.239040px;}
.ws46{word-spacing:0.243024px;}
.ws32{word-spacing:0.247008px;}
.ws50{word-spacing:0.250992px;}
.ws51{word-spacing:0.258960px;}
.ws25{word-spacing:0.705168px;}
._a{margin-left:-7.345536px;}
._4{margin-left:-5.007888px;}
._2{margin-left:-3.600000px;}
._0{margin-left:-2.404800px;}
._3{margin-left:-1.133136px;}
._7{width:1.015920px;}
._6{width:2.366640px;}
._5{width:34.354032px;}
._8{width:482.007600px;}
._9{width:777.844896px;}
._1{width:812.888000px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:7.920000px;}
.fs6{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.y0{bottom:28.117647px;}
.y1{bottom:34.255810px;}
.y48{bottom:95.825423px;}
.y1f{bottom:113.306566px;}
.y1e{bottom:151.867911px;}
.y68{bottom:156.207064px;}
.y67{bottom:173.848725px;}
.yba{bottom:189.176706px;}
.y1d{bottom:190.429255px;}
.y66{bottom:191.490386px;}
.yb9{bottom:206.914384px;}
.y65{bottom:209.228065px;}
.y9d{bottom:220.700065px;}
.yb8{bottom:224.556045px;}
.y64{bottom:226.869726px;}
.y1c{bottom:228.990600px;}
.y9c{bottom:238.341726px;}
.y63{bottom:254.539727px;}
.y9b{bottom:264.852804px;}
.y1b{bottom:267.551944px;}
.y62{bottom:272.277406px;}
.y2b{bottom:276.228247px;}
.y9a{bottom:282.494465px;}
.y61{bottom:289.919066px;}
.yb7{bottom:297.920160px;}
.y2a{bottom:302.739171px;}
.y1a{bottom:306.113289px;}
.y60{bottom:307.560727px;}
.y99{bottom:309.005390px;}
.yb6{bottom:315.561821px;}
.y5f{bottom:325.298406px;}
.y29{bottom:329.250095px;}
.yb5{bottom:333.203482px;}
.y98{bottom:335.517014px;}
.y5e{bottom:342.940067px;}
.y19{bottom:344.674633px;}
.yb4{bottom:350.941160px;}
.y97{bottom:353.254693px;}
.y28{bottom:355.761020px;}
.y5d{bottom:360.581728px;}
.yb3{bottom:368.582821px;}
.y5c{bottom:378.319406px;}
.y96{bottom:379.765617px;}
.y27{bottom:381.211507px;}
.y18{bottom:382.176235px;}
.yb2{bottom:386.224482px;}
.y95{bottom:406.276535px;}
.y31{bottom:411.192953px;}
.y17{bottom:417.555574px;}
.y47{bottom:422.760874px;}
.y94{bottom:423.918196px;}
.y5b{bottom:448.693860px;}
.y93{bottom:450.429121px;}
.y16{bottom:453.996206px;}
.y46{bottom:476.555820px;}
.y92{bottom:476.940045px;}
.yb1{bottom:483.881942px;}
.y30{bottom:488.315642px;}
.y15{bottom:492.557390px;}
.y45{bottom:494.293498px;}
.yb0{bottom:501.619620px;}
.y44{bottom:511.935159px;}
.y91{bottom:512.320773px;}
.yaf{bottom:519.261281px;}
.y2f{bottom:523.695675px;}
.y2e{bottom:523.696215px;}
.y43{bottom:529.672838px;}
.y90{bottom:529.962434px;}
.y14{bottom:531.118734px;}
.y2d{bottom:541.433894px;}
.y42{bottom:547.314499px;}
.y8f{bottom:547.700112px;}
.y2c{bottom:566.787978px;}
.y13{bottom:569.680079px;}
.y8e{bottom:574.211037px;}
.y8d{bottom:600.721961px;}
.yae{bottom:601.686689px;}
.y12{bottom:608.241423px;}
.y5a{bottom:618.556583px;}
.yad{bottom:619.424367px;}
.y8c{bottom:627.233040px;}
.y59{bottom:636.294801px;}
.y58{bottom:636.295804px;}
.yac{bottom:637.066028px;}
.y8b{bottom:644.874701px;}
.y41{bottom:645.839582px;}
.y11{bottom:646.802768px;}
.y57{bottom:653.937465px;}
.y8a{bottom:662.516516px;}
.y40{bottom:663.481243px;}
.y6d{bottom:670.035978px;}
.y56{bottom:671.579126px;}
.y3f{bottom:681.122904px;}
.y10{bottom:685.364112px;}
.y89{bottom:689.028134px;}
.y55{bottom:689.316804px;}
.y3e{bottom:698.860583px;}
.y88{bottom:706.765813px;}
.y54{bottom:706.958465px;}
.yab{bottom:707.440482px;}
.yf{bottom:723.925457px;}
.y87{bottom:724.407474px;}
.y53{bottom:724.600280px;}
.y52{bottom:724.600974px;}
.yaa{bottom:728.360011px;}
.y86{bottom:742.049289px;}
.y85{bottom:742.049829px;}
.y51{bottom:742.338653px;}
.ya9{bottom:749.279541px;}
.y3d{bottom:752.172490px;}
.y84{bottom:759.787507px;}
.y50{bottom:759.980314px;}
.ye{bottom:762.486801px;}
.y3c{bottom:769.910169px;}
.y83{bottom:786.298432px;}
.y3b{bottom:787.551830px;}
.y6c{bottom:788.901322px;}
.yd{bottom:801.048146px;}
.y3a{bottom:805.193490px;}
.y82{bottom:821.582062px;}
.y39{bottom:822.931709px;}
.y6b{bottom:824.281356px;}
.y81{bottom:839.320280px;}
.y80{bottom:839.320595px;}
.yc{bottom:839.609490px;}
.y38{bottom:840.573524px;}
.y6a{bottom:841.923171px;}
.y7f{bottom:856.962256px;}
.y69{bottom:867.373658px;}
.y4f{bottom:873.640031px;}
.yb{bottom:878.170835px;}
.y7e{bottom:883.473181px;}
.y4e{bottom:891.281692px;}
.y7d{bottom:909.984098px;}
.ya{bottom:916.732179px;}
.ya8{bottom:920.877524px;}
.ya7{bottom:920.878064px;}
.y7c{bottom:927.625759px;}
.ya6{bottom:938.615743px;}
.y37{bottom:946.906432px;}
.y7b{bottom:954.136684px;}
.y9{bottom:955.293524px;}
.y36{bottom:964.644650px;}
.y35{bottom:964.644965px;}
.ya5{bottom:965.126667px;}
.y7a{bottom:971.874902px;}
.y79{bottom:971.876059px;}
.y34{bottom:982.286626px;}
.y4d{bottom:982.769176px;}
.ya4{bottom:982.769330px;}
.y78{bottom:989.517720px;}
.y8{bottom:993.854869px;}
.y4c{bottom:1000.410837px;}
.ya3{bottom:1000.410991px;}
.y77{bottom:1007.159381px;}
.y26{bottom:1015.256415px;}
.y4b{bottom:1018.148516px;}
.ya2{bottom:1018.148670px;}
.y76{bottom:1024.897059px;}
.y7{bottom:1032.416213px;}
.ya1{bottom:1035.790331px;}
.y75{bottom:1042.538720px;}
.y33{bottom:1052.757322px;}
.ya0{bottom:1053.432146px;}
.y74{bottom:1060.180381px;}
.y6{bottom:1070.977558px;}
.y32{bottom:1073.580448px;}
.y73{bottom:1086.691845px;}
.y25{bottom:1095.271205px;}
.y72{bottom:1104.429524px;}
.y5{bottom:1109.538902px;}
.y24{bottom:1113.202230px;}
.y71{bottom:1130.940603px;}
.y4a{bottom:1142.123778px;}
.y4{bottom:1148.100247px;}
.y70{bottom:1148.582264px;}
.y23{bottom:1148.582418px;}
.y49{bottom:1159.861457px;}
.y22{bottom:1166.224079px;}
.y6f{bottom:1175.093349px;}
.y9f{bottom:1177.503812px;}
.y3{bottom:1186.661591px;}
.y21{bottom:1191.674566px;}
.y9e{bottom:1195.241490px;}
.y6e{bottom:1200.543675px;}
.y2{bottom:1225.222936px;}
.y20{bottom:1233.224415px;}
.h6{height:9.300693px;}
.h7{height:39.338906px;}
.h2{height:49.099688px;}
.h5{height:51.576572px;}
.h3{height:59.156250px;}
.h4{height:65.668532px;}
.h9{height:68.917031px;}
.h8{height:132.072605px;}
.h1{height:1197.811765px;}
.h0{height:1275.737815px;}
.w2{width:197.530487px;}
.w3{width:823.445378px;}
.w1{width:866.826891px;}
.w0{width:956.000000px;}
.xa{left:36.729681px;}
.xf{left:43.381513px;}
.x10{left:45.502387px;}
.x15{left:48.683697px;}
.x16{left:71.435103px;}
.x0{left:89.173109px;}
.x3{left:91.004773px;}
.x6{left:94.186084px;}
.x17{left:104.501244px;}
.x7{left:117.033507px;}
.x8{left:275.424403px;}
.x9{left:291.138151px;}
.x1{left:430.441008px;}
.x11{left:466.785076px;}
.x12{left:489.536481px;}
.x4{left:512.287462px;}
.xb{left:515.565176px;}
.xc{left:538.316582px;}
.xd{left:552.584067px;}
.xe{left:703.069714px;}
.x5{left:720.711529px;}
.x13{left:855.579671px;}
.x14{left:859.917983px;}
.x2{left:915.542562px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.614936pt;}
.ls1f{letter-spacing:-0.370284pt;}
.ls5{letter-spacing:-0.159331pt;}
.ls6{letter-spacing:-0.147381pt;}
.ls7{letter-spacing:-0.125632pt;}
.ls9{letter-spacing:-0.079665pt;}
.ls37{letter-spacing:-0.062736pt;}
.ls42{letter-spacing:-0.059510pt;}
.ls0{letter-spacing:-0.056762pt;}
.ls48{letter-spacing:-0.046286pt;}
.ls3c{letter-spacing:-0.043736pt;}
.ls2{letter-spacing:-0.039833pt;}
.ls47{letter-spacing:-0.039673pt;}
.ls36{letter-spacing:-0.036367pt;}
.ls1d{letter-spacing:-0.033061pt;}
.ls1e{letter-spacing:-0.029755pt;}
.ls33{letter-spacing:-0.026449pt;}
.ls3e{letter-spacing:-0.023143pt;}
.ls3{letter-spacing:-0.019916pt;}
.ls17{letter-spacing:-0.019837pt;}
.ls23{letter-spacing:-0.016531pt;}
.ls46{letter-spacing:-0.015893pt;}
.ls3b{letter-spacing:-0.013224pt;}
.ls4{letter-spacing:-0.011950pt;}
.ls8{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.002649pt;}
.lsa{letter-spacing:0.004641pt;}
.ls45{letter-spacing:0.005298pt;}
.ls49{letter-spacing:0.006612pt;}
.ls39{letter-spacing:0.014579pt;}
.ls1c{letter-spacing:0.015893pt;}
.ls16{letter-spacing:0.018223pt;}
.ls2e{letter-spacing:0.019837pt;}
.ls32{letter-spacing:0.029138pt;}
.ls15{letter-spacing:0.029157pt;}
.ls38{letter-spacing:0.032484pt;}
.ls40{letter-spacing:0.033061pt;}
.ls24{letter-spacing:0.036367pt;}
.ls44{letter-spacing:0.045031pt;}
.ls22{letter-spacing:0.046286pt;}
.ls28{letter-spacing:0.052898pt;}
.ls13{letter-spacing:0.056204pt;}
.ls41{letter-spacing:0.059510pt;}
.ls19{letter-spacing:0.062816pt;}
.lsb{letter-spacing:0.065604pt;}
.ls3f{letter-spacing:0.066122pt;}
.ls34{letter-spacing:0.072734pt;}
.ls29{letter-spacing:0.079347pt;}
.ls10{letter-spacing:0.080183pt;}
.ls30{letter-spacing:0.082653pt;}
.ls1b{letter-spacing:0.084764pt;}
.lsc{letter-spacing:0.085959pt;}
.lse{letter-spacing:0.089265pt;}
.ls3a{letter-spacing:0.092571pt;}
.ls14{letter-spacing:0.095877pt;}
.ls21{letter-spacing:0.099183pt;}
.lsf{letter-spacing:0.102489pt;}
.lsd{letter-spacing:0.105795pt;}
.ls20{letter-spacing:0.109102pt;}
.ls11{letter-spacing:0.112408pt;}
.ls2a{letter-spacing:0.115714pt;}
.ls12{letter-spacing:0.119020pt;}
.ls3d{letter-spacing:0.122326pt;}
.ls26{letter-spacing:0.125632pt;}
.ls1a{letter-spacing:0.128938pt;}
.ls18{letter-spacing:0.132244pt;}
.ls25{letter-spacing:0.135550pt;}
.ls1{letter-spacing:0.138857pt;}
.ls2b{letter-spacing:0.142163pt;}
.ls35{letter-spacing:0.145469pt;}
.ls2f{letter-spacing:0.148775pt;}
.ls2c{letter-spacing:0.158693pt;}
.ls43{letter-spacing:0.168612pt;}
.ls27{letter-spacing:0.198367pt;}
.ws26{word-spacing:-3.722678pt;}
.ws56{word-spacing:-3.339170pt;}
.ws3c{word-spacing:-3.144109pt;}
.ws5{word-spacing:-2.525867pt;}
.ws4a{word-spacing:-2.324194pt;}
.ws53{word-spacing:-2.132440pt;}
.ws42{word-spacing:-1.725789pt;}
.ws4{word-spacing:-1.510892pt;}
.ws40{word-spacing:-1.391872pt;}
.ws1b{word-spacing:-1.342280pt;}
.ws3b{word-spacing:-1.338974pt;}
.ws3d{word-spacing:-1.322444pt;}
.ws22{word-spacing:-1.193505pt;}
.ws43{word-spacing:-1.140608pt;}
.ws30{word-spacing:-1.130689pt;}
.ws29{word-spacing:-0.975302pt;}
.ws4e{word-spacing:-0.942241pt;}
.ws2c{word-spacing:-0.800078pt;}
.ws3e{word-spacing:-0.720732pt;}
.ws2e{word-spacing:-0.595100pt;}
.ws45{word-spacing:-0.558732pt;}
.ws24{word-spacing:-0.188448pt;}
.ws31{word-spacing:-0.175224pt;}
.ws23{word-spacing:-0.168612pt;}
.ws1e{word-spacing:-0.165305pt;}
.wsf{word-spacing:-0.161999pt;}
.ws19{word-spacing:-0.158693pt;}
.ws1f{word-spacing:-0.155387pt;}
.ws3a{word-spacing:-0.152081pt;}
.ws9{word-spacing:-0.148775pt;}
.ws1c{word-spacing:-0.145469pt;}
.ws8{word-spacing:-0.142163pt;}
.ws14{word-spacing:-0.138857pt;}
.ws2f{word-spacing:-0.135550pt;}
.ws15{word-spacing:-0.132244pt;}
.ws16{word-spacing:-0.128938pt;}
.wsb{word-spacing:-0.125632pt;}
.ws37{word-spacing:-0.122326pt;}
.ws6{word-spacing:-0.119020pt;}
.ws54{word-spacing:-0.115714pt;}
.ws2a{word-spacing:-0.112408pt;}
.ws21{word-spacing:-0.109102pt;}
.ws2d{word-spacing:-0.102489pt;}
.ws4d{word-spacing:-0.095877pt;}
.ws4c{word-spacing:-0.089265pt;}
.wsa{word-spacing:-0.085959pt;}
.ws34{word-spacing:-0.083529pt;}
.ws20{word-spacing:-0.082653pt;}
.ws17{word-spacing:-0.076041pt;}
.ws4f{word-spacing:-0.039733pt;}
.ws7{word-spacing:-0.029157pt;}
.ws3{word-spacing:-0.014579pt;}
.ws11{word-spacing:-0.010595pt;}
.ws38{word-spacing:-0.009918pt;}
.ws41{word-spacing:-0.006612pt;}
.ws52{word-spacing:-0.003306pt;}
.ws1{word-spacing:0.000000pt;}
.ws2b{word-spacing:0.002649pt;}
.ws12{word-spacing:0.003306pt;}
.ws44{word-spacing:0.006612pt;}
.wsc{word-spacing:0.021868pt;}
.ws18{word-spacing:0.029755pt;}
.wsd{word-spacing:0.032802pt;}
.ws35{word-spacing:0.036447pt;}
.ws28{word-spacing:0.039673pt;}
.ws2{word-spacing:0.041765pt;}
.ws36{word-spacing:0.042979pt;}
.ws3f{word-spacing:0.059510pt;}
.ws39{word-spacing:0.094762pt;}
.ws10{word-spacing:0.105795pt;}
.ws0{word-spacing:0.116510pt;}
.ws33{word-spacing:0.122485pt;}
.ws1d{word-spacing:0.132244pt;}
.ws48{word-spacing:0.135550pt;}
.ws27{word-spacing:0.148775pt;}
.ws55{word-spacing:0.161999pt;}
.ws47{word-spacing:0.168612pt;}
.ws1a{word-spacing:0.185142pt;}
.wse{word-spacing:0.188448pt;}
.ws49{word-spacing:0.191754pt;}
.ws4b{word-spacing:0.195060pt;}
.ws13{word-spacing:0.198367pt;}
.ws46{word-spacing:0.201673pt;}
.ws32{word-spacing:0.204979pt;}
.ws50{word-spacing:0.208285pt;}
.ws51{word-spacing:0.214897pt;}
.ws25{word-spacing:0.585181pt;}
._a{margin-left:-6.095668pt;}
._4{margin-left:-4.155779pt;}
._2{margin-left:-2.987448pt;}
._0{margin-left:-1.995615pt;}
._3{margin-left:-0.940329pt;}
._7{width:0.843058pt;}
._6{width:1.963948pt;}
._5{width:28.508576pt;}
._8{width:399.992360pt;}
._9{width:645.491929pt;}
._1{width:674.572329pt;}
.fs5{font-size:6.572385pt;}
.fs6{font-size:26.488703pt;}
.fs0{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.y0{bottom:23.333333pt;}
.y1{bottom:28.427067pt;}
.y48{bottom:79.520400pt;}
.y1f{bottom:94.027067pt;}
.y1e{bottom:126.027067pt;}
.y68{bottom:129.627899pt;}
.y67{bottom:144.267771pt;}
.yba{bottom:156.987643pt;}
.y1d{bottom:158.027067pt;}
.y66{bottom:158.907643pt;}
.yb9{bottom:171.707195pt;}
.y65{bottom:173.627195pt;}
.y9d{bottom:183.147195pt;}
.yb8{bottom:186.347067pt;}
.y64{bottom:188.267067pt;}
.y1c{bottom:190.027067pt;}
.y9c{bottom:197.787067pt;}
.y63{bottom:211.228923pt;}
.y9b{bottom:219.787195pt;}
.y1b{bottom:222.027067pt;}
.y62{bottom:225.948475pt;}
.y2b{bottom:229.227067pt;}
.y9a{bottom:234.427067pt;}
.y61{bottom:240.588347pt;}
.yb7{bottom:247.228027pt;}
.y2a{bottom:251.227067pt;}
.y1a{bottom:254.027067pt;}
.y60{bottom:255.228219pt;}
.y99{bottom:256.427067pt;}
.yb6{bottom:261.867899pt;}
.y5f{bottom:269.947771pt;}
.y29{bottom:273.227067pt;}
.yb5{bottom:276.507771pt;}
.y98{bottom:278.427648pt;}
.y5e{bottom:284.587643pt;}
.y19{bottom:286.027067pt;}
.yb4{bottom:291.227323pt;}
.y97{bottom:293.147200pt;}
.y28{bottom:295.227067pt;}
.y5d{bottom:299.227515pt;}
.yb3{bottom:305.867195pt;}
.y5c{bottom:313.947067pt;}
.y96{bottom:315.147200pt;}
.y27{bottom:316.347067pt;}
.y18{bottom:317.147643pt;}
.yb2{bottom:320.507067pt;}
.y95{bottom:337.147195pt;}
.y31{bottom:341.227067pt;}
.y17{bottom:346.507067pt;}
.y47{bottom:350.826667pt;}
.y94{bottom:351.787067pt;}
.y5b{bottom:372.347067pt;}
.y93{bottom:373.787067pt;}
.y16{bottom:376.747200pt;}
.y46{bottom:395.468219pt;}
.y92{bottom:395.787067pt;}
.yb1{bottom:401.547776pt;}
.y30{bottom:405.227067pt;}
.y15{bottom:408.747067pt;}
.y45{bottom:410.187771pt;}
.yb0{bottom:416.267328pt;}
.y44{bottom:424.827643pt;}
.y91{bottom:425.147643pt;}
.yaf{bottom:430.907200pt;}
.y2f{bottom:434.587067pt;}
.y2e{bottom:434.587515pt;}
.y43{bottom:439.547195pt;}
.y90{bottom:439.787515pt;}
.y14{bottom:440.747067pt;}
.y2d{bottom:449.307067pt;}
.y42{bottom:454.187067pt;}
.y8f{bottom:454.507067pt;}
.y2c{bottom:470.347067pt;}
.y13{bottom:472.747067pt;}
.y8e{bottom:476.507067pt;}
.y8d{bottom:498.507067pt;}
.yae{bottom:499.307643pt;}
.y12{bottom:504.747067pt;}
.y5a{bottom:513.307067pt;}
.yad{bottom:514.027195pt;}
.y8c{bottom:520.507195pt;}
.y59{bottom:528.027067pt;}
.y58{bottom:528.027899pt;}
.yac{bottom:528.667067pt;}
.y8b{bottom:535.147067pt;}
.y41{bottom:535.947771pt;}
.y11{bottom:536.747067pt;}
.y57{bottom:542.667771pt;}
.y8a{bottom:549.787067pt;}
.y40{bottom:550.587643pt;}
.y6d{bottom:556.027067pt;}
.y56{bottom:557.307643pt;}
.y3f{bottom:565.227515pt;}
.y10{bottom:568.747067pt;}
.y89{bottom:571.787643pt;}
.y55{bottom:572.027195pt;}
.y3e{bottom:579.947067pt;}
.y88{bottom:586.507195pt;}
.y54{bottom:586.667067pt;}
.yab{bottom:587.067067pt;}
.yf{bottom:600.747067pt;}
.y87{bottom:601.147067pt;}
.y53{bottom:601.307067pt;}
.y52{bottom:601.307643pt;}
.yaa{bottom:604.427067pt;}
.y86{bottom:615.787067pt;}
.y85{bottom:615.787515pt;}
.y51{bottom:616.027195pt;}
.ya9{bottom:621.787067pt;}
.y3d{bottom:624.187771pt;}
.y84{bottom:630.507067pt;}
.y50{bottom:630.667067pt;}
.ye{bottom:632.747067pt;}
.y3c{bottom:638.907323pt;}
.y83{bottom:652.507067pt;}
.y3b{bottom:653.547195pt;}
.y6c{bottom:654.667067pt;}
.yd{bottom:664.747067pt;}
.y3a{bottom:668.187067pt;}
.y82{bottom:681.787067pt;}
.y39{bottom:682.907067pt;}
.y6b{bottom:684.027067pt;}
.y81{bottom:696.507067pt;}
.y80{bottom:696.507328pt;}
.yc{bottom:696.747067pt;}
.y38{bottom:697.547067pt;}
.y6a{bottom:698.667067pt;}
.y7f{bottom:711.147200pt;}
.y69{bottom:719.787067pt;}
.y4f{bottom:724.987195pt;}
.yb{bottom:728.747067pt;}
.y7e{bottom:733.147200pt;}
.y4e{bottom:739.627067pt;}
.y7d{bottom:755.147195pt;}
.ya{bottom:760.747067pt;}
.ya8{bottom:764.187067pt;}
.ya7{bottom:764.187515pt;}
.y7c{bottom:769.787067pt;}
.ya6{bottom:778.907067pt;}
.y37{bottom:785.787067pt;}
.y7b{bottom:791.787067pt;}
.y9{bottom:792.747067pt;}
.y36{bottom:800.507067pt;}
.y35{bottom:800.507328pt;}
.ya5{bottom:800.907067pt;}
.y7a{bottom:806.507067pt;}
.y79{bottom:806.508027pt;}
.y34{bottom:815.147200pt;}
.y4d{bottom:815.547643pt;}
.ya4{bottom:815.547771pt;}
.y78{bottom:821.147899pt;}
.y8{bottom:824.747067pt;}
.y4c{bottom:830.187515pt;}
.ya3{bottom:830.187643pt;}
.y77{bottom:835.787771pt;}
.y26{bottom:842.507067pt;}
.y4b{bottom:844.907067pt;}
.ya2{bottom:844.907195pt;}
.y76{bottom:850.507323pt;}
.y7{bottom:856.747067pt;}
.ya1{bottom:859.547067pt;}
.y75{bottom:865.147195pt;}
.y33{bottom:873.627067pt;}
.ya0{bottom:874.187067pt;}
.y74{bottom:879.787067pt;}
.y6{bottom:888.747067pt;}
.y32{bottom:890.907067pt;}
.y73{bottom:901.787515pt;}
.y25{bottom:908.907067pt;}
.y72{bottom:916.507067pt;}
.y5{bottom:920.747067pt;}
.y24{bottom:923.787067pt;}
.y71{bottom:938.507195pt;}
.y4a{bottom:947.787515pt;}
.y4{bottom:952.747067pt;}
.y70{bottom:953.147067pt;}
.y23{bottom:953.147195pt;}
.y49{bottom:962.507067pt;}
.y22{bottom:967.787067pt;}
.y6f{bottom:975.147200pt;}
.y9f{bottom:977.147515pt;}
.y3{bottom:984.747067pt;}
.y21{bottom:988.907067pt;}
.y9e{bottom:991.867067pt;}
.y6e{bottom:996.267067pt;}
.y2{bottom:1016.747067pt;}
.y20{bottom:1023.387067pt;}
.h6{height:7.718149pt;}
.h7{height:32.645257pt;}
.h2{height:40.745208pt;}
.h5{height:42.800642pt;}
.h3{height:49.090612pt;}
.h4{height:54.494807pt;}
.h9{height:57.190563pt;}
.h8{height:109.600000pt;}
.h1{height:994.000000pt;}
.h0{height:1058.666667pt;}
.w2{width:163.920000pt;}
.w3{width:683.333333pt;}
.w1{width:719.333333pt;}
.w0{width:793.333333pt;}
.xa{left:30.480000pt;}
.xf{left:36.000000pt;}
.x10{left:37.760000pt;}
.x15{left:40.400000pt;}
.x16{left:59.280176pt;}
.x0{left:74.000000pt;}
.x3{left:75.520000pt;}
.x6{left:78.160000pt;}
.x17{left:86.720000pt;}
.x7{left:97.119856pt;}
.x8{left:228.560000pt;}
.x9{left:241.600000pt;}
.x1{left:357.200000pt;}
.x11{left:387.360000pt;}
.x12{left:406.240176pt;}
.x4{left:425.120000pt;}
.xb{left:427.840000pt;}
.xc{left:446.720176pt;}
.xd{left:458.560000pt;}
.xe{left:583.440000pt;}
.x5{left:598.080000pt;}
.x13{left:709.999867pt;}
.x14{left:713.600000pt;}
.x2{left:759.759867pt;}
}
